c_ftseti(3NCARG)

NAME
c_ftseti - set int valued parameters

FUNCTION PROTOTYPE
void c_ftseti(char *, int);

SYNOPSIS
void c_ftseti (pnam, ival);

DESCRIPTION

pnam
    The name of the control parameter to be assigned an int value.

ival
    The value to be assigned to the control parameter whose name is pointed to by pnam.

USAGE
c_ftseti is used to set values for any of the control parameters that take int values. The values set by c_ftseti remain in effect until changed by subsequent calls to c_ftseti.

ACCESS
To use c_ftseti, load the NCAR Graphics library ngmath.

SEE ALSO
fitgrid_params, c_ftgeti

Complete documentation for Fitgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/fitgrid/fithome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.